@font-face {
font-family: 'Gilroy';
src: url('Gilroy-Medium.woff2') format('woff2'),
url('Gilroy-Medium.woff') format('woff'),
url('Gilroy-Medium.ttf') format('truetype');
font-weight: 500;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Gilroy-Light';
src: url('Gilroy-Light.woff2') format('woff2'),
url('Gilroy-Light.woff') format('woff'),
url('Gilroy-Light.ttf') format('truetype');
font-weight: 300;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Gilroy-Bold';
src: url('Gilroy-Bold.woff2') format('woff2'),
url('Gilroy-Bold.woff') format('woff'),
url('Gilroy-Bold.ttf') format('truetype');
font-weight: bold;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Gilroy-Heavy';
src: url('Gilroy-Heavy.woff2') format('woff2'),
url('Gilroy-Heavy.woff') format('woff'),
url('Gilroy-Heavy.ttf') format('truetype');
font-weight: 900;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Gilroy-Regular';
src: url('Gilroy-Regular.woff2') format('woff2'),
url('Gilroy-Regular.woff') format('woff'),
url('Gilroy-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}


body,
html{
margin: 0;
padding: 0;
height: 100%;
font-family: "Gilroy-Regular", sans-serif;
}

/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
body {
-ms-overflow-style: none;  /* IE and Edge */
scrollbar-width: none;  /* Firefox */
}



.logo {
position: fixed;
z-index: 10;
width: 250px;
height: auto;
left: 50%;
transform: translate(-90px, 0);
top: 5%;
text-align: center;
color: white;
}
.logo h1 {
font-size: 14pt;
padding: 0;
margin: 20px 0 5px 0;
}
.logo h2 {
font-size: 12pt;
padding: 0;
margin: 0;
}

svg {
display: block;
width: 100%;
height: 100vh;
position: fixed;
top: 0;
left: 0;
}

.scrollElement {
position: absolute;
height: 6000px;
width: 100px;
top: 0;
z-index: 0;
}

